IF NOT EXISTS(SELECT * FROM	INFORMATION_SCHEMA.COLUMNS	WHERE TABLE_NAME='EST_PROD_CPL_ULT_MOV_PDV_VD' AND COLUMN_NAME='DT_HR_CAD')
BEGIN
ALTER TABLE dbo.EST_PROD_CPL_ULT_MOV_PDV_VD ADD
	DT_HR_CAD datetime NULL
ALTER TABLE dbo.EST_PROD_CPL_ULT_MOV_PDV_VD ADD CONSTRAINT
	DF_EST_PROD_CPL_ULT_MOV_PDV_VD_DT_HR_CAD DEFAULT GETDATE() FOR DT_HR_CAD
END
